function FileData_Pairs(x)
{
x.t("tiene","usuario");
x.t("dos","cursores:");
x.t("haber","alejado");
x.t("todas","las");
x.t("accede:","esta");
x.t("facilitan","acceso");
x.t("cursores:","local");
x.t("las","funciones");
x.t("para","este");
x.t("para","bloquear");
x.t("para","obtener");
x.t("oculte","despu\u00e9s");
x.t("tipo","conexi\u00f3n");
x.t("haga","clic");
x.t("hasta","m\u00e1ximo");
x.t("conexi\u00f3n:","indicador");
x.t("normal","compartida");
x.t("ser","necesario");
x.t("compartido","pasivo");
x.t("compartido","activo");
x.t("compartido","modo");
x.t("compartido","conexi\u00f3n");
x.t("pasivo","modo");
x.t("video","mueven");
x.t("espec\u00edficas","del");
x.t("aparecen","forma");
x.t("frente","\u00e9l.");
x.t("del","visor.");
x.t("del","servidor.");
x.t("del","rat\u00f3n.");
x.t("del","visor");
x.t("del","escritorio");
x.t("del","servidor");
x.t("normales","del");
x.t("cabo","tareas");
x.t("acceso","funciones");
x.t("acceso","administraci\u00f3n");
x.t("los","botones");
x.t("los","servidores");
x.t("funciones","normales");
x.t("funciones","del");
x.t("funciones","que");
x.t("funciones","definidas");
x.t("mayor\u00eda","las");
x.t("activo","usuario");
x.t("interacci\u00f3n","con");
x.t("pantalla.","abrir\u00e1");
x.t("\u00e9l.","tambi\u00e9n");
x.t("m\u00e1ximo","botones");
x.t("equipo","para");
x.t("disponibles","trav\u00e9s");
x.t("estado","conexi\u00f3n:");
x.t("estado","conexi\u00f3n");
x.t("establecida","conexi\u00f3n");
x.t("visor.","botones");
x.t("visor.","escritorio");
x.t("lugar.","esta");
x.t("despu\u00e9s","haber");
x.t("imagen","modo");
x.t("secundario","modo");
x.t("permite","interactuar");
x.t("permite","acceder");
x.t("interactuar","con");
x.t("servidor.","para");
x.t("servidor.","puede");
x.t("servidor.","barra");
x.t("servidor.","caracter\u00edsticas");
x.t("actualizar","imagen");
x.t("exclusiva","modo");
x.t("necesario","alinearlos");
x.t("esta","forma");
x.t("esta","ventana");
x.t("herramientas.","estos");
x.t("alinearlos","mueven");
x.t("ajustar","video");
x.t("simple","aparecen");
x.t("clic","aqu\u00ed");
x.t("modo","compartido");
x.t("modo","oculto");
x.t("modo","exclusivo");
x.t("modo","cursor");
x.t("mueven","vez");
x.t("mueven","bruscamente.");
x.t("tareas","espec\u00edficas");
x.t("nueva.","ver\u00e1");
x.t("chincheta:","haga");
x.t("este","servidor.");
x.t("ver\u00e1","dos");
x.t("especiales","servidor.");
x.t("men\u00fa","permite");
x.t("3\u201110.","ventana");
x.t("que","accede:");
x.t("que","est\u00e1n");
x.t("que","barra");
x.t("bloquear","barra");
x.t("predeterminada.","indicador");
x.t("vez","establecida");
x.t("vez","ajustar");
x.t("evita","que");
x.t("macros","teclado.");
x.t("informaci\u00f3n","consulte");
x.t("sesi\u00f3n","normal");
x.t("local","del");
x.t("local","actualizar");
x.t("qu\u00e9","tipo");
x.t("tambi\u00e9n","podr\u00e1");
x.t("aqu\u00ed","para");
x.t("administraci\u00f3n","los");
x.t("forma","predeterminada.");
x.t("forma","evita");
x.t("herramientas:","puede");
x.t("m\u00e1s","informaci\u00f3n");
x.t("rat\u00f3n.","opciones");
x.t("botones","facilitan");
x.t("botones","alinear");
x.t("botones","barra");
x.t("exclusivo","conexi\u00f3n");
x.t("bruscamente.","desde");
x.t("obtener","m\u00e1s");
x.t("b\u00e1sico","acceso");
x.t("ventana","del");
x.t("ventana","permite");
x.t("ventana","nueva.");
x.t("ventana","podr\u00e1");
x.t("men\u00fas","oculte");
x.t("men\u00fas","del");
x.t("men\u00fas","lugar.");
x.t("podr\u00e1","llevar");
x.t("podr\u00e1","acceder");
x.t("sentado","frente");
x.t("visualizado","interacci\u00f3n");
x.t("visualizado","funcionamiento");
x.t("visualizado","una");
x.t("est\u00e1n","disponibles");
x.t("con","equipo");
x.t("con","servidor.");
x.t("con","servidor");
x.t("cursor","del");
x.t("cursor","simple");
x.t("cursor","local");
x.t("puede","ser");
x.t("puede","a\u00f1adir");
x.t("definidas","macros");
x.t("primario","modo");
x.t("comandos","macro");
x.t("opciones","men\u00fa:");
x.t("men\u00fa:","men\u00fa");
x.t("alinear","cursor");
x.t("desde","esta");
x.t("figura","3\u201110.");
x.t("figura","3\u201111.");
x.t("funcionamiento","b\u00e1sico");
x.t("usuario","secundario");
x.t("usuario","con");
x.t("usuario","primario");
x.t("enviar","comandos");
x.t("consulte","uso");
x.t("macro","especiales");
x.t("estos","botones");
x.t("conexi\u00f3n","tiene");
x.t("conexi\u00f3n","modo");
x.t("conexi\u00f3n","con");
x.t("conexi\u00f3n","indica");
x.t("conexi\u00f3n","p\u00e1gina");
x.t("conexi\u00f3n","activa");
x.t("indica","qu\u00e9");
x.t("indicador","estado");
x.t("visor","chincheta:");
x.t("visor","figura");
x.t("visor","barra");
x.t("visor","como");
x.t("una","vez");
x.t("una","ventana");
x.t("p\u00e1gina","indicador");
x.t("servidores","interacci\u00f3n");
x.t("llevar","cabo");
x.t("a\u00f1adir","hasta");
x.t("teclado.","los");
x.t("escritorio","del");
x.t("aparecer\u00e1","pantalla.");
x.t("alejado","cursor");
x.t("compartida","exclusiva");
x.t("trav\u00e9s","del");
x.t("servidor","que");
x.t("servidor","ventana");
x.t("servidor","visualizado");
x.t("servidor","aparecer\u00e1");
x.t("servidor","como");
x.t("acceder","todas");
x.t("acceder","las");
x.t("acceder","mayor\u00eda");
x.t("uso","compartido");
x.t("estuviera","sentado");
x.t("barra","herramientas.");
x.t("barra","herramientas:");
x.t("barra","men\u00fas");
x.t("barra","men\u00fas:");
x.t("3\u201111.","barra");
x.t("activa","sesi\u00f3n");
x.t("abrir\u00e1","una");
x.t("caracter\u00edsticas","ventana");
x.t("como","enviar");
x.t("como","estuviera");
x.t("men\u00fas:","permite");
}
